/************************************************************/
/*---------------------- RESPONSIVE ------------------------*/
/************************************************************/

/*********/
/*TABLETS*/
/*********/

@media only screen and (max-width: 800px) {
/**************/
/*PESTAÑA TO--*/
/**************/

.pestanaTop {
	width:98%;
	padding:0 1%;
	margin-bottom:10px;
	}
	
	.pestanaTop .titlePestana {
	width:100%;
	margin:0 0 20px 0;
	}
	
	.pestanaTop ul li {
	width:100%;
	float:none;
	}
		
	.pestanaTop ul li .servicio {
	width:100%;
	padding:0;
	margin: 5px 0 0 0;
	height:auto;
	}
	
	.pestanaTop ul li:last-child {
	padding: 0 5px;
	}
	
	.pestanaTop ul li .servicio .servicioItem {
	border:none;
	} 
	
	.pestanaTop ul li .servicio .grupoItem .iconItem{
	width:50px;
	height:50px;
	margin:10px;
	float:left;
	}
	
	.pestanaTop ul li .servicio .grupoItem p {
	float:left;	
	margin-top: 25px;
	}
	
	.pestanaTop .contentServicios .WraperServicios {
		width:100%;
		}
	
	.pestanaTop .next, .prev {
		display:none;
		}

/**************/
/*CONTENEDORES*/
/**************/

/********Articulos************/

.mainArticle{
	width: 90%;
	border-bottom:#CCC solid 1px;
}

#toolBar { 
	margin: 0 !important; 
	width: 100% !important; 
}
.container {
	margin: 0 2%;
	width: 95%;
}

	.container img{
		max-width:100%;
	}

/***********************/
/*BARRA DE HERRAMIENTAS*/
/***********************/

.toolBar ul li a{	
	padding: 12px 15px 12px 30px;
	border:none;
}

/****************/
/*REDES SOCIALES*/
/****************/

.redesSociales {
	width:58.33333%;
}
	
	.redesSociales p {
		margin: 0 10px 0 81px;
	}

/**********/
/*BUSQUEDA*/
/**********/

.busqueda {
	float:right;
	margin-top: 10px;
	width: 36%;
}

	.busqueda input[type="text"] {		
		width: 262px !important;
	}

/******/
/*MENU*/
/******/

.mainMenu ul li a {
	padding: 16px 20px 15px;
}

/******************/
/*SLIDER PRINCIPAL*/
/******************/

.theme-default .nivo-directionNav a {
	opacity: 1;
}

/******/
/*TABS*/
/******/




/*********/
/*BOTONES*/
/*********/

.buttons {
	margin-top:20px;
}

/*********************/
/*CONTENIDO PRINCIPAL*/
/*********************/

.mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article h1 {	
	font-size:35px;
}

.mainContentInner .tituloVideos a {
	font-size: 16px;
	margin: 54px 0 20px;
}
	
/********/
/*FOOTER*/
/********/

.footer {
	background: #F0F0F0 url("../images/footer/piePagina.jpg") 15% bottom no-repeat;	
}

	.footer p {
		font-size: 12px;
	}
	
		.footer p span {
			font-size: 20px;
		}



}

@media only screen and (max-width: 768px) {

/****************/
/*REDES SOCIALES*/
/****************/

.redesSociales p {
	margin: 0 10px 0 63px;
}

/******/
/*MENU*/
/******/

.mainMenu ul li a {
	padding: 16px 16px 15px;
}

/********************/
/******TBAS**********/
/********************/

.grid_9.tabs{
	width:58%;
}

.sliderLateral {
	width: 40% !important;
}

.tabs .ui-lightness .ui-tabs .ui-tabs-nav li
{
	width:100%;
}

	.tabs .ui-lightness .ui-tabs .ui-tabs-nav li a {
		width: 80%;
		padding-left: 55px;
	}

.tabs .ui-accordion.ui-widget.ui-helper-reset.ui-accordion-icons.tp-accordion h3{
	font-family: "vagroundedlightlightLtLt";
	font-size: 20px;
	font-weight: 300;
	line-height: 20px;
	padding: 10px 0 10px 51px;
}

.tabs .ui-lightness .ui-state-active a, .ui-lightness .ui-state-active a:link, .ui-lightness .ui-state-active a:visited,
.tabs .accordionLink {
	cololi.tabButton.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-activer: #FFF !important;
}

.tabs .ui-lightness .ui-accordion .ui-accordion-header .ui-accordion-header-icon,
.tabs .tp-accordion-header {
	display: none;
	border: none;
}

.tabs #tptab43 { border-top: none;}
.tabs #tptab44 { border-top: none;}
.tabs #tptab45 { border-top: none;}
.tabs #tptab46 { border-top: none;}

/*Tab Actualidad empresarial*/

#tabs .tabs .article.in_list.span {
	margin: 0 auto;
	width: 100%;
}

#tabs .eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content {
	width: 84%;
	margin: 0 auto;
}

.tabs #dnn_ctr536_ViewEasyDNNNewsMain_ctl00_dlArticleList > span:nth-child(2),
#dnn_ctr536_ViewEasyDNNNewsMain_ctl00_dlArticleList > span:nth-child(3) {
		display: none;
	}
	
.tabs .eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .article_image img {
margin:  0;
border-radius: 0px;
width: 100%;
}

.tabs .eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .article_image {
	width: 100%;
}


/*********************/
/*CONTENIDO PRINCIPAL*/
/*********************/

.mainContentInner .tituloVideos a {	
	margin: 50px 0 20px;
}

}

/*************/
/*SMARTPHONES*/
/*************/

@media only screen and (max-width: 680px) {

	body{
		background:none;
		}
		
	#menu.grisMenu {
		 background: #FFF;
		 margin: 14px 0 23px;
	}
		
	.padding {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	
/****************/
/***CONTRASTE****/
/****************/	

.contraste {
	margin: 18px 0 0px;
}

/****************/
/*REDES SOCIALES*/
/****************/
	
	.redesSociales {
		width: 65.6%;
		margin: 30px 0 0;
	}
		
		.redesSociales p {
			margin: 0;
		}	
		
/**********/
/*BUSCADOR*/
/**********/

	.busqueda {
		margin-top: 30px;
		width: 34%;
	}
	
	.busqueda input[type="text"] {
		width: 178px !important;
	}

/****************/
/*MENU PRINCIPAL*/
/****************/

	.mainMenu {
		display: none;
	}
	
	.mainSubmenu {
		display: none;
	}

	.responsiveMenuHome {
		float: left;
		margin-right: 0;
		padding:0;
	}
		
		.responsiveMenuHome:hover {
			
		}
		
	.btnMenu .menu-button {
		padding: 14px 40px 13px 45px;
	}

.mainMenu ul {
	background:#EAEAEA;
	/*display:none;*/
}

	.mainMenu ul li{
		border-right: none;
		 border-top: 1px solid #d2d2d2;
		width:100%;
	}
	
		.mainMenu ul li.item-1 {
			display:none;
		}
		
		.mainMenu ul li a {
			padding: 16px 10% 15px;
			text-align:center;
			width:80%;
		}

.responsiveMenuHome, .responsiveMenu, .responsiveSubmenu {
	display:block;	
}

/******************/
/*BANNER PRINCIPAL*/
/******************/

	.mainSlider {
		margin-bottom: 20px;
		position: relative;
		top: 0px;
	}

.mainSlider .nivo-directionNav a {
	top: 35%;
}

/**************/
/*MENU LATERAL*/
/**************/

.responsiveSubmenu {
	background: #99be00;
	color: #FFF !important;
	cursor:pointer;
}

	
	

/********************/
/******FOOTER********/
/********************/


.footer .titleFooter {
	font-size: 30px;
	margin: 10px 0;
}

.noticias {
	background: #FFF; 
}



.translateGoogle {
	margin: 0 0 0 20px;
	width: 50%;
}
.contraste{
	width:50%;
}
	
}

@media only screen and (max-width: 480px) {

/*MODULO VISUALIZAR*/
.encabezado-notificacion {
	float:left;
	width: 30%;
}
.celdaEnc-notificacion {
	float:none;
	height:40px;
	padding: 0;
	width: 100%;
}
.contenedorNotificacion {
	float: left;
	overflow:scroll;
	width: 70%;
}
.celdaEnc-notificacion a {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 7px;
}
.fila-notificacion {
	display:inline-block;
	float: inherit;
	width: 210px;
}

.celda-notificacion {
	float: left;
	height:40px;
	padding:0;
	text-align:center;
	width: 210px;
}
.contenedor-fila {
	white-space:nowrap;
	float: none;
}
.celdaEnc-notificacion a {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 7px;
}
/*MODULO VISUALIZAR*/
	
	

/*******************/
/*ESTILOS GENERALES*/
/*******************/

/******/
/*GRID*/
/******/

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width:100%;
}

/***********************/
/*BARRA DE HERRAMIENTAS*/
/***********************/

/*.toolBar ul{
	display:none;
	width:100%;
}*/

.toolbar ul li:nth-child(1),
.toolbar ul li:nth-child(2),
.toolbar ul li:nth-child(3) {
	display: none;
}

/********/
/*HEADER*/
/********/


/******/
/*LOGO*/
/******/

.logo {
	text-align:center;
	margin-bottom:30px;
}

/***********/
/*CONTRASTE*/
/***********/

.contraste {
	display:none;
}

/****************/
/*REDES SOCIALES*/
/****************/

.redesSociales {
	margin-bottom:20px;
}

	.redesSociales p {
		margin: 0 10px 0 10%;
		width:100%;
	}

/**********/
/*BUSQUEDA*/
/**********/

.busqueda .sbInputInner {
	width:100%;
}

	.busqueda .sbInputInner .topSearch {
		float:left;
		width:100%;
	}
	
	.busqueda input[type="text"] {
		height:30px;
		width: 80% !important;
	}
	#Header .sbInp{
		float:none;
	}
	.busqueda .searchBtn {		
		height: 50px;
		width:20%;		
	}



/******/
/*TABS*/
/******/

.grid_9.tabs{
	width:100%;
}

.tabs .menuTabs li a {
	font-size: 12.2px;
}

.tabs .contentTabs .article.in_list.span {   
	width: 98%;
}

	.tabs .contentTabs .article.in_list.span .content .article_image {    
		max-width: 50%;
	}

/****************/
/*SLIDER LATERAL*/
/****************/

.sliderLateral {
	margin-left: 0;
	margin-top:20px;
}

/*********/
/*BOTONES*/
/*********/

.buttons .grid_3 {
	margin: 1%;
	width: 48%;
}

/**********/
/*NOTICIAS*/
/**********/

.noticias .article.in_list.span {
	width: 98%;
}

	.noticias .eds_news_NewsOne.eds_subCollection_news .article.in_list.span .content .article_image {
		max-width: 50%;
	}

/*********************/
/*CONTENIDO PRINCIPAL*/
/*********************/

.mainContentInner .multimedia h2{
	font-size:30px;
}

.mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article.details .article_image.left_image {
	float: left;
	max-width: 100% !important;
	padding: 0 0 15px;
}

.mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article h1 {
	float:left;
	width:100%;
	clear:both;
}

.mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article.details .edn_socialPrintWrapper {
	display:none;
}

/***********/
/*BREADCRUM*/
/***********/

.breadcrum {
	margin: 20px 0;
}

/***************/
/*BARRA LATERAL*/
/***************/
.grid_3.lateralBar {
	margin: 0 20px 0 0;
	width: 100%;
}

	.lateralBar ul {
		background:#dfdfdf;
		display:none;
		padding:0;
		width:100%;
	}
	
	.lateralBar .right ul {
		background:none;
		display:block;
		padding: 0 0 0 5%;
	}

	.lateralBar .tituloMenu {
		display:none;
	}
	
	.lateralBar .right h2 {
		margin-left: 0;
		width:94%;
	}
	
	.lateralBar .article.in_list.span {
		margin: 0 0 0 7%;
	}
	

/************/
/*MULTIMEDIA*/
/************/


/********/
/*FOOTER*/
/********/

.footer {
	background: #f0f0f0 url("../images/footer/piePagina.jpg") 16% bottom no-repeat;
	text-align:center;
	padding-top:0;
}

	.footer p {
		font-size: 17px;
	}
			
		.footer p span {
			font-size: 23px;
		}

/*****************************/
/*SCROLL TO TOP Y CHAT ONLINE*/
/*****************************/

#toTop, .onlineChat {
	display:none;
}

/******************/
/*TRADUCTOR GOOGLE*/
/******************/
.translateGoogle {
	display: none;
}

}

@media only screen and (max-width: 360px) {
	
	.padding {
		padding-bottom: 0px;
	}	
	
/***********************/
/*BARRA DE HERRAMIENTAS*/
/***********************/

.toolBar .responsiveToolsButton {
	padding: 13px 13px 12px;
}

/****************/
/*REDES SOCIALES*/
/****************/
.siguenosEnRedesSociales {
	display: block;
	margin: 0 0 10px 10px;
}
.redesSociales {
	text-align:center;
	margin: 0px 0 15px;
}

	.redesSociales p {
		display:none;
	}
	
	.redesSociales p, .redesSociales img {
		float: none;
	}
	
/**********/
/*BÚSQUEDA*/
/**********/
.busqueda {
	display: none;
}

/******/
/*MENU*/
/******/

.mainSubmenu ul li a {
	padding: 13px 10px;
}

/******/
/*TABS*/
/******/

.tabs .menuTabs li a {
	padding: 20px 5px;
}

	.tabs .menuTabs li:nth-child(1) a {
		background:#7B9800;
	}
	
	.tabs .menuTabs li:nth-child(2) a {
		background:#98BE00;
	}
	
	.tabs .menuTabs li:nth-child(3) a {
		background:#B9E401;
	}
	
	.tabs .menuTabs li:nth-child(4) a {
		background:#FFD32A;
	}
			
		.tabs .menuTabs li:nth-child(1) a:hover, .tabs .menuTabs li.active:nth-child(1) a,.tabs .menuTabs li:nth-child(2) a:hover, .tabs .menuTabs li.active:nth-child(2) a, .tabs .menuTabs li:nth-child(3) a:hover, .tabs .menuTabs li.active:nth-child(3) a, .tabs .menuTabs li:nth-child(4) a:hover, .tabs .menuTabs li.active:nth-child(4) a {
			background:#444;
		}
	
	.tabs .contentTabs .article.in_list.span .content .article_image {
		max-width: 100%;
	}
	
	.tabs .contentTabs .article.in_list.span {
		width: 71%;
		margin: 0 auto;
	}
	
	.tabs .contentTabs .article.in_list.span {
		float: none;
	}
	

/******************/
/*SLIDER PRINCIPAL*/
/******************/

.mainSlider .nivo-directionNav a {
	top: 27%;
}
	
/****************/
/*SLIDER LATERAL*/
/****************/	

.grid_3.sliderLateral {
	margin: 20px 0 0 22%;
	width: 58%;
}
		

/********/
/*FOOTER*/
/********/

.footer {
	background: #f0f0f0 url("../images/footer/piePagina.jpg") 20% bottom no-repeat;
	text-align: center;
}

/*MODULO VISUALIZAR*/
.encabezado-notificacion {
	float:left;
	width: 30%;
}
.celdaEnc-notificacion {
	float:none;
	height:40px;
	padding: 0;
	width: 100%;
}
.contenedorNotificacion {
	float: left;
	overflow:scroll;
	width: 70%;
}
.celdaEnc-notificacion a {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 7px;
}
.fila-notificacion {
	display:inline-block;
	float: inherit;
	width: 210px;
}

.celda-notificacion {
	float: left;
	height:40px;
	padding:0;
	text-align:center;
	width: 210px;
}
.contenedor-fila {
	white-space:nowrap;
	float: none;
}
.celdaEnc-notificacion a {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 7px;
}
/*MODULO VISUALIZAR*/


}

@media only screen and (max-width: 320px) {

/******/
/*TABS*/
/******/

.tabs .menuTabs li a {
	font-size: 11px;
}

/********/
/*FOOTER*/
/********/

.footer {
	background: #f0f0f0 url("../images/footer/piePagina.jpg") 21% bottom no-repeat;
}

/*MODULO VISUALIZAR*/
.encabezado-notificacion {
	float:left;
	width: 30%;
}
.celdaEnc-notificacion {
	float:none;
	height:40px;
	padding: 0;
	width: 100%;
}
.contenedorNotificacion {
	float: left;
	overflow:scroll;
	width: 70%;
}
.celdaEnc-notificacion a {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 7px;
}
.fila-notificacion {
	display:inline-block;
	float: inherit;
	width: 210px;
}

.celda-notificacion {
	float: left;
	height:40px;
	padding:0;
	text-align:center;
	width: 210px;
}
.contenedor-fila {
	white-space:nowrap;
	float: none;
}
.celdaEnc-notificacion a {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 7px;
}
/*MODULO VISUALIZAR*/

.formulario .campo .riSingle.RadInput.RadInput_Default {
	width: 220px !important;
}

}